Endpoint Vulnerability

trafficserver: incorrect handling of 'Max-Forwards' header [fedora-21]

Description

incorrect handling of 'Max-Forwards' header [fedora-21]

Affected Products

trafficserver

References

,